capa_raster=Capa Raster
process_raster=Procesos Raster
multispectral=Multiespectral
enhanced=Realce
transformaciones_geograficas=Transformaciones geograficas
raster_export=Exportar Raster
dataset_raster=Conjunto de datos raster